<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054126681</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/ECOR2512192D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/2026-400/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/66/JORFTEXT000054126681.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054126681</CID>
<NUM>2026-400</NUM>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>ECOR2512192D</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2026-05-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2026-400 du 22 mai 2026</TITRE>
<TITREFULL>Décret n° 2026-400 du 22 mai 2026 portant diverses dispositions relatives au biogaz injecté dans les réseaux de gaz naturel</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGITEXT000023983208" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'énergie</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : producteurs de biogaz, fournisseurs de gaz naturel, utilisateurs des registres de garanties d'origine de biogaz et de certificats de production de biogaz.
    <br/>Objet : modification du cadre règlementaire relatif aux garanties d'origine de biogaz et aux certificats de production de biogaz.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Application : le présent décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>Vu le code de l'énergie ;<br/>Vu l'avis du Conseil supérieur de l'énergie en date du 6 mai 2025 ;<br/>Vu l'avis de la Commission de régulation de l'énergie en date du 3 juin 2025 ;<br/>Vu l'avis du Conseil national d'évaluation des normes en date du 2 avril 2026 ;<br/>Le Conseil d'Etat (section des travaux publics) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 mai 2026.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,</p>
<p>Roland Lescure</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
